h3{
  margin: 4px;
}
.tooltiptext {
  visibility: hidden;
  width: 160px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.center-card{
  width: 100%;
  display: flex;
  justify-content: center;
}
.news-card{
  width: fit-content;
  min-width:400px;
  margin-top: 20px;
}
.type-div{
  display: flex;
  justify-content: center;
}
.user-text{
  color: #244dd2
}
